@import url("https://fonts.googleapis.com/css?family=DM+Sans:400,500,700&display=swap");

$primaryColor: #000000;
$secondaryColor: red;
$thirdColor: blue;
$principalFont: 'DM Sans', sans-serif;
$fontSizePhone: 2.5em;
$fontSizeTitles: 3em;
$fontSizeSubTitles: 2em;
$fontSizeSubHeadLine: 2em;
$fontSizeText: 1em;